/* CSS Document */
.style1 {
	color: #FFFFFF;
	font-weight: bold; 
	}
.style2 {
	font-size: 12px;
	font-weight:normal; 
	}
.style3 {
	font-size: 16px;
	color:#FFFF00;
	font-style:italic;
	font-weight:bold; 
	}
.style4 {
	font-size: 16px;
	font-weight: bold; 
	}

#tabsX {
	height: 40px;
	width: 100%;
}
